.tWrap .nutritionalInformation { border: 1px solid #eaeaea; padding: 10px; }

.tWrap .nutritionalInformation .servingInfo { clear: both; }
.tWrap .nutritionalInformation .servingInfo h5 { float: left; padding: 10px 30px; font-size: 1.125em; }

.tWrap .nutritionalInformation .nutriTable {}
.tWrap .nutritionalInformation .nutriTable .nutriRow { clear: both; overflow: auto; border-bottom: 1px solid #eaeaea; }
.tWrap .nutritionalInformation .nutriTable .nutriRow .nutriName { float: left; }
.tWrap .nutritionalInformation .nutriTable .nutriRow .perServe,
.tWrap .nutritionalInformation .nutriTable .nutriRow .per100 { float: right; width: 120px; }
.tWrap .nutritionalInformation .nutriTable .nutriRow .perServe h5,
.tWrap .nutritionalInformation .nutriTable .nutriRow .per100 h5 { font-size: 1em; }


@media only screen and (max-width: 569px) {
  .tWrap .nutritionalInformation .nutriTable .nutriRow .nutriName { float: none; }
  .tWrap .nutritionalInformation .nutriTable .nutriRow .per100 { width: 50%; }
}